Main Page Class Hierarchy Compound List File List Compound Members File Members Related Pages Examples

# bresenham.h File Reference

`#include "SDL.h"`

Include dependency graph for bresenham.h:

Go to the source code of this file.

## Functions
void | SDL_DrawLine (SDL_Surface* surface, Uint32 x0, Uint32 y0, Uint32 x1, Uint32 y1, SDL_Color color)

## Function Documentation

void SDL_DrawLine ( | SDL_Surface * surface,
| Uint32 x0,
| Uint32 y0,
| Uint32 x1,
| Uint32 y1,
| SDL_Color color )

| Examples: tut4.cpp.